@media screen and (max-width: 1600px) {
}

@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1366px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1200px) {
  .newsDetail .title h6 {
    font-size: 16px;
    padding: 15px 0;
  }
  .common-tl h4 {
    font-size: 14px;

    margin-top: 5px;
  }
  .newsDetail .ls {
    font-size: 14px;
    line-height: 30px;
  }
}

@media screen and (max-width: 1023px) {
  .header {
    display: none;
  }
  .mobile-inner-header {
    display: block;
  }
  .mobile-inner-header .logo {
    padding: 4px 0;
  }
  .mobile-inner-header > div {
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .mobile-inner-header .logo {
    padding: 4px 10%;
  }
  .common-card {
    width: 100%;
    padding: 0 2%;
  }
  .aboutUs .tl h2,
  .aboutUs .text h6 span,
  .common-tl h2,
  .schemeSwiper .text .tl span,
  .newsInformation h6,
  .newsInformation .time span,
  .navigation a,
  .intelligentDl .top .text h6,
  .intelligentDl-tl span {
    font-size: 16px;
  }
  .aboutUs .tl h4,
  .aboutUs .text .number h5,
  .common-tl h4 {
    font-size: 14px;
    margin-top: 6px;
  }
  .aboutUs .bg {
    width: 100%;
    height: auto;
    margin-top: 10px;
  }
  .aboutUs .text {
    position: static;
    width: 100%;
    height: auto;
    border-top: 5px solid #0266bb;
    padding: 2%;
  }
  .aboutUs .text h6 i {
    font-size: 22px;
  }
  .aboutUs .text .ls,
  .advantagesSwiper2 .text,
  .newsInformation .text,
  .intelligentDl .top .ls .lss,
  .theory .lt,
.intelligentDl .top .ls {
    font-size: 14px;
    line-height: 30px;
  }
  .aboutUs .text .number span {
    font-size: 22px;
  }
  .aboutUs .text .number i,
  .newsInformation .time i {
    font-size: 14px;
  }
  .aboutUs a,
  .certificate {
    display: none;
  }
  .module-con li {
    width: 100%;
    height: auto;
    margin-right: 10px;
    flex-grow: 1;
    flex-basis: 140px;
  }
  .module-con .text .ls a,
  .footer li a,
  .footer li span {
    font-size: 14px;
    line-height: 28px;
    color: #ffffff;
  }
  .module-con li .more span {
    width: fit-content;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    padding: 0 10px;
  }
  .module-con li .more img {
    height: 30px;
  }
  .module-con .flex-c,
  .industry .flex-btn,
  .advantages-con.flex,
  .news .flex-c,
  .footer .bto .rt .flex-btn,
  .footer .bto.flex,
  .scheme li a,
  .insideAbuot .bto .flex-btn,
  .contactUs .top .flex-btn,
  .theory.flex {
    flex-wrap: wrap;
  }
  .module,
  .scheme,
  .news {
    padding: 20px 0;
  }
  .schemeSwiper .text {
    width: 60%;
    padding: 2%;
  }
  .scheme .text .ls {
    font-size: 14px;
    line-height: 25px;
  }
  .scheme-button-next {
    width: 25px;
    height: 25px;
    left: 4%;
  }
  .schemeSwiper {
    height: auto;
    margin-top: 15px;
  }
  .schemeSwiper .text .tl img {
    width: 15px;
    height: 15px;
  }
  .scheme-button-prev {
    width: 25px;
    height: 25px;
    right: 4%;
    top: 50%;
  }
  .schemeSwiper .name {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
  }
  .industry-con .text p {
    font-size: 14px;
    margin-top: 10px;
  }
  .industry-con .text i {
    width: 10px;
    height: 1px;
  }

  .advantages-con .img {
    width: 100%;
    margin-right: 0;
  }
  .advantages-con,
  .news-con,
  .industry-con {
    height: auto;
    margin-top: 15px;
  }
  .advantages-con .rt {
    width: 100%;
  }
  .advantagesSwiper .swiper-slide {
    height: 35px;
  }
  .advantagesSwiper img {
    width: 20px;
  }
  .advantagesSwiper span {
    font-size: 14px;
    margin-left: 10px;
  }
  .news-con li {
    width: 100%;
    margin-right: 10px;
    flex-grow: 1;
    margin-bottom: 10px;
    flex-basis: 140px;
  }
  .news-con li h6 {
    font-size: 16px;
    line-height: 30px;
    padding: 0 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .news-con li .ls {
    font-size: 14px;
    line-height: 30px;
    padding: 2%;
  }
  .news-con li .img {
    height: auto;
  }
  .news-con .more {
    width: auto;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    padding: 0 15px;
  }
  .footer li {
    display: none;
  }
  .footer li:nth-child(3),
  .footer li:nth-child(4) {
    display: flex;
  }
  .footer .logo {
    width: auto;
    height: 40px;
    margin-right: 20px;
    margin-bottom: 15px;
  }
  .footer li p {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .footer li img {
    width: 120px;
    height: 120px;
  }
  .footer li .qr em {
    width: 25px;
    height: 120px;
    font-size: 14px;
    text-align: center;
  }
  .footer {
    padding-top: 20px;
  }
  .footer .bottom {
    font-size: 14px;
    line-height: 25px;
    padding: 2%;
  }
  #map {
    height: 150px;
    margin-bottom: 15px;
  }
  .scheme li img {
    width: 100%;
  }
  .scheme li {
    height: auto;
    margin-bottom: 10px;
  }
  .scheme .text h6 {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .scheme li .text {
    padding: 2%;
    height: 100%;
    border-bottom: 4px solid #0266bb;
  }
  .scheme li:nth-child(2n) img,
  .scheme li:nth-child(2n) .text {
    position: static;
  }
  .insideAbuot-con {
    height: auto;
    flex-wrap: wrap;
  }
  .insideAbuot .bto .img {
    width: 100px;
    height: 100px;
  }
  .insideAbuot .bto .img > div {
    width: 90px;
    height: 90px;
  }
  .insideAbuot .bto .img img {
    width: 25px;
  }
  .insideAbuot .bto .img h6 {
    font-size: 15px;
    margin-top: 5px;
  }
  .insideAbuot .bto li .ls {
    width: auto;
    font-size: 14px;
    line-height: 30px;
    margin-top: 10px;
  }
  .insideAbuot .bto li {
    flex-grow: 1;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-right: 10px;
    flex-basis: 140px;
    margin-bottom: 20px;
  }
  .insideAbuot .bto li:nth-child(2n) {
    margin-right: 0;
  }
  .contactUs .top li img {
    width: 30px;
  }
  .contactUs .top li p {
    width: auto;
    font-size: 14px;
    line-height: 25px;
    margin-top: 15px;
  }
  .contactUs .top li {
    width: 100%;
    height: 250px;
    flex-grow: 1;
    flex-basis: 220px;
    margin: 0 10px 10px 0;
  }
  .contactUs .top li:nth-child(2n) {
    margin-right: 0;
  }
  .contactUs h6 {
    font-size: 16px;
    margin: 10px 0;
  }
  .contactUs .form input[type='text'] {
    width: 100%;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    padding-left: 10px;
    margin-bottom: 10px;
  }
  .contactUs .form .item {
    flex-wrap: wrap;
    margin-bottom: 0;
  }
  .contactUs .form textarea {
    height: 140px;
    font-size: 14px;
    padding: 10px 0 0 10px;
  }
  .contactUs .form input[type='submit'] {
    width: 60%;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    margin-top: 10px;
  }
  .new-con ul li {
    height: auto;
    flex-wrap: wrap;
    padding: 2%;
    margin-bottom: 10px;
  }
  .newsInformation .more {
    width: auto;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    padding: 0 20px;
  }
  .new-con ul .time {
    width: 100%;
    margin-bottom: 10px;
  }
  .new-con ul .more {
    margin-left: 0;
  }
  .insideIndustry .industry-con li {
    height: auto;
  }
  .navigation {
    padding: 15px 0;
  }
  .intelligentDl .top img {
    width: 100%;
  }
  .intelligentDl .top {
    flex-wrap: wrap;
    height: auto;
  }
  .intelligentDl .top .ls h4 {
    font-size: 14px;
    margin: 8px 0;
  }
  .intelligentDl .bto li {
    width: 250px;
    margin-right: 10px;
  }
  .intelligentDl .bto li .name {
    font-size: 16px;
    line-height: 30px;
  }
  .intelligentDl .bto li img {
    height: 150px;
  }

  .intelligentDl-tl {
    height: 35px;
    margin: 10px 0;
    line-height: 35px;
  }
  .theory img {
    width: 100%;
    height: auto;
    margin-left: 0;
  }
  .theory {
    padding: 2%;
  }
  .other li {
    width: 250px;
    height: auto;
    padding: 4px;
  }
  .other li .name {
    font-size: 16px;
    line-height: 35px;
    margin-top: 10px;
  }
  .other li img {
    width: 100%;
    height: auto;
  }
  .intelligentDl .top .text {
    margin-top: 15px;
    padding: 2%;
  }
  .intelligent li {
    width: 100%;
    margin: 0 10px 10px 0;
    padding: 1%;
    flex-grow: 1;
    flex-basis: 175px;
  }
  .intelligent li .name {
    height: 35px;
    font-size: 16px;
    line-height: 35px;
  }
  .intelligent li .img {
    width: 100%;
    height: 150px;
  }
}
@media screen and (max-width: 510px) {
.newsDetail .ls  img{
    width: 100%;
          height: 300px;
        object-fit: contain;
        display: flex;
}
.common-tl img {
    width: 20px;
    height: auto;
}

.footer .logo {
    display: none;
}
}
@media screen and (max-width: 420px) {
  .module-con li {
    margin-right: 0;
    margin-bottom: 10px;
    flex-basis: 200px;
  }
  .news-con li {
    margin-right: 0;
    flex-basis: 200px;
  }
  .industry-con li {
    width: 100%;
    height: auto;
    flex-grow: 1;
    flex-basis: 170px;
    margin-bottom: 10px;
  }
  .footer li {
    margin-bottom: 15px;
  }
  .contactUs .top li,
  .intelligent li:nth-child(2n) {
    margin-right: 0;
  }
  .newsDetail .title .time {
    font-size: 14px;
    padding: 5px 0;
  }
}

@media screen and (max-width: 375px) {
  .intelligent li {
    flex-basis: 195px;
    margin-right: 0;
  }
}

@media screen and (max-width: 360px) {
}
